@tailwind base;
@tailwind components;
@tailwind utilities;

.ant-menu-item-selected {
    background-color: #c2e3fb !important;
}
.bg-blue-100 {
    background-color: #c2e3fb !important;
}
.logo-purple-color{
    background-color: #623693 !important;
    color: #fff !important;
}
.filter-for-all{
    background-color: #F6F7F9;
    color: #6f8dfd;
}